/* @override 
	http://localhost/~edelman/ed11/assets/global.css
	http://127.0.0.1/~edelman/edelman10/assets/global.css
	http://localhost/~edelman/edelman10/assets/global.css
*/

/* @group Global Text Styles */

body
 {
	font: normal 76.6%/20px Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	color: #4b4b4b;
}

#heading h1 {
	display: inline-block;
	float: left;
	font-size: 1em;
}

#heading h1 a {
	color: black;
}

#heading h1 a:hover {
	color: #009cff;
	text-decoration: none;
}

#heading h2 {
	font-size: 2em;
	line-height: 1em;
	float: left;
	padding-top: 10px;
}

ul#menu {
	float: left;
	display: inline-block;
}

ul#menu li {
	float: left;
	padding-left: 20px;
}

ul#menu li a {
	display: block;
	font-size: 1em;
}

#heading {
	width: 800px;
	display: block;
	float: left;
}

#slideshow {
}

div#content {
	float: left;
	border-top-width: 20px;
	padding-top: 20px;
	width: 800px;
}

#content h2 {
	line-height: 1em;
	font-size: 3em;
}

#content p {
	font-size: 1em;
}

a {
	color: #009cff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}



/* @end */

div#container {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
}

body {
	background-position: center center;
}

div#footer {
	width: 800px;
	float: left;
	padding-top: 20px;
}

/* @group Description and Heading */

div#description {
	float: left;
	width: 800px;
	padding-bottom: 20px;
	padding-top: 10px;
}

#description h2 {
	display: inline;
	font-size: 1em;
	padding-right: .5em;
}

#description h2 + p {
	display: inline;
}

#description p
 {
		font-size: 1em;
	text-indent: 1.5em;
	line-height: 2em;
}

/* @end */


